/* Page */
body,html,div,blockquote,img,label,pre,ul,ol,li,dl,dt,dd,a,fieldset,th,td{border:0;outline:none;margin:0;padding:0;}
ul, ul li{list-style: none;}
ul.text {margin-bottom: 1em; line-height: 1.5em;}
.text-center {text-align: center;}
.demo-container {float: left; width: 220px;}
.demo-container_home {float: left; width: 200px; margin-right:20px;}
.clear {clear: both;}
.dcjq-count {float: right;}